{
    "akun_umum": {
        "Cadangan Wajib": "Cadangan Wajib",
        "Modal Awal": "Modal Awal",
        "Laba Ditahan": "Laba Ditahan",
        "Laba Tahun Berjalan": "Laba Tahun Berjalan",
        "Modal": "Modal",
        "Dana Tidak Terikat": "Dana Tidak Terikat",
        "Dana Terikat": "Dana Terikat",
        "Prive": "Prive",
        "Simpanan Pokok": "Simpanan Pokok",
        "Simpanan Wajib": "Simpanan Wajib",
        "Cadangan": "Cadangan"
    },
    "koperasi": {
        "Cadangan Wajib": "Dana Cadangan",
        "Modal Awal": "Simpanan Pokok",
        "Laba Ditahan": "SHU Ditahan",
        "Laba Tahun Berjalan": "SHU"
    },
    "pt": {
        "Modal Awal": "Modal Disetor"
    },
    "cv": {
        "Modal Awal": "Modal Sekutu Aktif dan Modal Sekutu Pasif",
        "Laba Tahun Berjalan": "Laba Usaha"
    },
    "firma": {
        "Modal Awal": "Modal Awal Pemilik / Sekutu",
        "Laba Tahun Berjalan": "Laba Usaha"
    },
    "yayasan": {
        "Modal Awal": "Dana Awal",
        "Laba Ditahan": "Surplus Tahun Sebelumnya",
        "Laba Tahun Berjalan": "Surplus/Defisit Tahun Berjalan",
        "dana_config": {
            "dana_tidak_terikat": {
                "name": "Dana Tidak Terikat",
                "rename": "Dana Tidak Terikat",
                "akun_items": [
                    "Modal Awal",
                    "Laba Ditahan",
                    "Laba Tahun Berjalan"
                ]
            },
            "dana_terikat": {
                "name": "Dana Terikat",
                "rename": "Dana Terikat",
                "akun_items": []
            }
        }
    },
    "bumdes": {
        "Laba Tahun Berjalan": "SHU"
    }
}
